Subject: Re: Alternatives

From: "Matt Bell" <[email-masked]>
Date: Tue, 23 Sep 1997 16:50:44 +0100

Hi all

Hope you don't mind a newbie adding to this thread. I hope that
accessibility to this list will remain open to people like myself who
mainly lurk and learn, but occassionaly need to find information on a
particular subject relevant to the list. I look on the list like and
interactive resource just like my concordance or Online Bible etc. Spare a
thought for people in my position. 

Thanks

Matt Bell